* {
    margin: 0;
    padding: 0;
}
*,
*::after,
*::before {
    box-sizing: border-box;
}
img {
    width: 100%;
}
.bg_abstract_white {
    background-image: url(../images/bg_white.jpg);
    background-repeat: no-repeat; 
    background-size: cover;
}
.paragraph {
    font-size: calc(18px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    color: #69707b;
    line-height: 1.5;
}
body {
    font-family: 'Latoregular';
    color: #69707b;
}
.mt20{
    margin-top: 20px;
}
.py40 {
    padding: 40px 0;
}
.history{
    position: relative;
}
.history_img {
    width: 56vw;
    object-fit: cover;
    object-position: center;
}
.history_desc{
    position: absolute;
    width: 40vw;
    max-width: 700px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    min-height: 346px;
    margin-top: 0;
}
.history_desc .paragraph{
    color: #ECEFF2;
    line-height: 1.69;
    padding: 70px;
}
.history_desc .bg_abstract_black {
    background-color: rgba(38, 50, 56, 0.9);
    mix-blend-mode: multiply;
}
.story_left .paragraph{
    margin-bottom: 3%;
}
.service_icons_right .service_icons {
    margin-bottom: 18px;
}
.value_section .bg_abstract_white{
    min-height: 300px;
}
section.value_section.pt0 {
    padding-top: 0;
}
.core_values {
    margin-top: -100px;
}
.core_values h3{
    font-size: calc(20px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));;
    margin-bottom: 15px;
    text-align: center; 
    color: #263238;
}
.core_values .paragraph{
    text-align: center;
}
.core_values .value{
    padding: 50px 15px;
    background-color: #fff;
    box-shadow: 0 5px 56px 0 rgba(34,29,31,.12);
    height: 250px;
    max-height: 260px;
    margin-bottom: 20px;
}
/* records */
.records{
    position: relative;
}

.record_img {
    float: right;
    width: 60vw;
    position: relative;
}
.record_desc {
    position: absolute;
    width: 30vw;
    top: 70%;
    transform: translateY(-70%);
    max-height: 380px;
    left: 6%;
    background-color: rgba(38, 50, 56, 0.9);
    mix-blend-mode: multiply;
    color: #ECEFF2;
    z-index: 4;
}
.record_desc .paragraph{
    padding: 30px;
}
.record_box{
    border-right: 1px solid rgba(255,255,255,0.2);
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.record_box .record-text {
    padding: 18% 18%;
}
.record_box .record_text {
    padding: 18% 20% 21% 22%;
}
.record_box .record_text h5 {
    font-size: calc(36px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    margin: 0 0 10px;
    font-weight: 600;
    color: #ECEFF1;
    text-align: center;
}
.record_box .record_text p {
    font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    /* line-height: 26px; */
    color: #ECEFF2;
    text-align: center;
    line-height: 10px;
}
.record_desc .p0, .records.p0{
    padding: 0;
    margin: 0;
}
.clearfix {
    content: "";
    clear: both;
    display: table;
}





    









/* bigger screens */
@media screen and (min-width:1366px){
    .history_img {
        width: 60vw;
    }
    .history_desc .paragraph {
        max-width: 100%;
        padding: 60px 40px;

    }
    /* value */
    .core_values .value {
        padding: 50px 30px;
        margin: 0 10px;
    }
    /* records */
    .record_desc {
        width: 32vw;
        top: 62%;
        transform: translateY(-62%);
        max-height: 450px;
        left: 7%;
    }
}




/* tablet Responsive */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
    .history_desc .paragraph {
        width: 45vw;
        top: 15%;
        transform: translateY(0);
        line-height: 24px;
        padding: 30px 20px;
    }
    .w100 .story .story_left{
        width: 100%;
    }
    /* value */
    .core_values {
        margin-top: -70px;
    }
    .core_values .value {
        padding: 36px 10px;
        height: 251px;
        max-height: 300px;
    }
    .record_desc {
        width: 35vw;
        left: 0;
        max-height: 315px;
    }
    .record_box .record_text {
        padding: 18% 4% 19% 11%;
    }   
}



/* ipad responsive  potrait*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1){
    .history_img {
        width: 100vw;
    }
    .history_desc .paragraph{
        position: static;
        width: 100%;
        padding: 50px 40px;
        max-width: 100%;
        transform: translateY(0);
        line-height: 25px;
    }
    /* value */
    .core_values {
        margin-top: -60px;
    }
    .core_values .value {
        padding: 50px 30px;
    }
    /* records */
    .record_img {
        float: none;
        width: 100%;
    }
    .record_desc {
        position: static;
        width: 90%;
        transform: translateY(-12%);
        margin: 0 auto;
        max-height: 100%;
    }
    
}

/* ipad pro potrait */
@media only screen and (min-width: 1024px) and (max-width: 1366px)  and (orientation: portrait){
    .history_desc .paragraph {
        padding: 35px 22px;
        top: 15%;
        transform: translateY(0);
        line-height: 22px;
        text-align: justify;
    }
    
    /* value */
    .core_values {
        margin-top: -70px;
    }
    .core_values .value {
        padding: 35px 15px;
        height: 248px;
        max-height: 300px;
    }
    /* records */
    .record_box .record_text {
        padding: 18% 3% 21% 11%;
    }
    .record_desc {
        top: 75%;
        transform: translateY(-75%);
        max-height: 302px;
        left: 2%;
    }
}






/* mobile responsive */
@media only screen and (max-width: 767px){
    .paragraph{
        text-align: justify;
    }
    .mt{
        margin-top: 0;
    }
    /* history */
    .history_img {
        width: 100%;
    }
    .history_desc .paragraph{
        position: static;
        width: 100%;
        padding: 50px 30px;
        max-width: 100%;
        transform: translateY(0);
        line-height: 25px;
    }
    /* value */
    .core_values {
        margin-top: -40px;
    }
    .core_values .value {
        margin-bottom: 22px;
    }
    .track_record {
        display: block;
    }
    /* records */
    .record_img {
        float: none;
        width: 100%;
    }
    .record_box .record_text {
        padding: 18% 6% 21% 12%;
    }
    .record_desc {
        position: static;
        width: 90%;
        transform: translateY(-12%);
        margin: 0 auto;
    }
}